{% extends "base.html.twig" %}
{% block body %}
<div class="jumbotron" style="margin-top:10px;">
    <h1 class="display-3">{{article.title}}</h1>
    <p class="lead">{{article.date|date('d-m-Y')}} catégory : {{article.category}}</p>
    <img src="{{article.img}}" class="card-img-top" style="width:350px; height:200px;" alt="">
    <hr class="my-4">
    <p class="content" style="font-size:20px;">{{article.content}}</p>
    <p class="author" style="font-style:italic;">{{article.author}}</p>
    <p class="lead">
        <a href="{{path('remove',{article:article.id})}}" type="button" class="btn btn-danger">Remove</a>
        <a href="{{path('modify',{article:article.id})}}" type="button" class="btn btn-warning">Modify</a>
    </p>
</div>
{% endblock %}